<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ForeignConflictException Class
Members See Also Send Feedback

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class ForeignConflictException : DatabaseException

Visual Basic (Declaration)

    Public Class ForeignConflictException _
    	Inherits DatabaseException

Visual C++

    public ref class ForeignConflictException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.ForeignConflictException

# See Also

ForeignConflictException Members
BerkeleyDB Namespace